RelayAPI

Delete an idea group

Deletes an idea group and moves all ideas in that group to the default 'Unassigned' group. Cannot delete the default group.

DELETE
/v1/idea-groups/{id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Response Body

application/json

application/json

curl -X DELETE "https://api.relayapi.dev/v1/idea-groups/string"
Empty
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo